SuperBuch

Ich bin bereits tigerbooks Kunde. Warum funktionert SuperBuch bei mir nicht?

Damit du SuperBuch in deiner tigerbooks-App genießen kannst, benötigst du:

• ein gedrucktes Buch aus der SuperBuch-Reihe
• die aktuelle Version der TigerBooks-App (ggf. Update laden)
• den dazugehörigen digitalen Titel (lade ihn gratis aus dem SuperBuch-Bereich deiner TigerBooks-App)

Es funktioniert trotzdem nicht? Dann erfüllt dein Gerät eventuell nicht die Systemanforderungen:

  • Ab iOS 7
  • Android API-Level 14+ (ab Android 4.1)
  • OpenGL ES Version 2.0+
  • ARMv7 oder ARMv8 Prozessor
  • Mindestens 1GB RAM
  • Screen sizes / resolutions: normal@hdpi bis xlarge@xxhdpi
  • Lautsprecher, Rückseiten-Kamera, Internetverbindung

Empfohlene Anforderungen:

  • Ab iOS 8
  • Android API-Level 21+ (ab Android 5.0)
  • OpenGL ES Version 3.0+ (unterstützt ab Android 4.3)
  • ARMv7 oder ARMv8 Prozessor
  • Mindestens 1.5 GB RAM (noch besser 2GB)
  • Screen sizes / resolutions: normal@hdpi bis xlarge@xxhdpi
  • Lautsprecher, Rückseiten-Kamera, Internetverbindung
  • 16 GB (oder mehr) internen Speicher
Toll! Vielen Dank
Hoppla,
da stimmt etwas nicht